﻿/* CSS-fil för färgklasser - meny */

.menu1 
{
    background-color: #afd5f9 !important;
    
}

.menu2 
{
    background-color: #afd5f9 !important;
   
}

.menu3 
{
    background-color: #afd5f9 !important;
    
}

.menu4 
{
    background-color: #afd5f9 !important;
   
}

.menu5 
{
    background-color: #afd5f9 !important;
   
}

.menu6 
{
    background-color: #afd5f9 !important;
    
}

.menusamverkan 
{
    background-color: #ebd8b0;
}

.bordermenu1
{
    border-bottom: 4px solid #afd5f9;
}

.bordermenu2
{
     border-bottom: 4px solid #afd5f9;
}

.bordermenu3
{
    border-bottom: 4px solid #afd5f9;
}

.bordermenu4
{
     border-bottom: 4px solid #afd5f9;
}

.bordermenu5
{
     border-bottom: 4px solid #afd5f9;
}

.bordermenu6
{
    border-bottom: 4px solid #afd5f9;
}

.bordermenusamverkan
{
    border-bottom: 4px solid #ebd8b0;
}

.defaultcolor 
{
    background-color: #e5e5e5;
}

h2.samverkansaccent
{
    background-color: #ebd8b0 !important;
}

.siteheader a.samverkansaccent 
{
    background: url('../../shared/styles/images/samverkan.png') no-repeat !important;
    background-position: 0 5px !important;
}